Kerbal Space Program - Bug #24846

| can't join game
02/13/2020 01:01 PM - FalanFilanFatal

Status: Not a Bug Start date: 02/13/2020
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.9.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Solved.

History

#1 - 02/13/2020 01:33 PM - FalanFilanFatal
- File deleted (bandicam 2020-02-13 15-52-42-826.mp4)

#2 - 02/13/2020 01:35 PM - FalanFilanFatal

- Description updated

#3 - 02/13/2020 02:01 PM - Robert.Keech
- Status changed from New to Not a Bug
